
/* lg */



@media (min-width: 1700px) {
.promo-two .parallax-content {
	background: url(../images/promotions/promo-two-bg.png) no-repeat top center;
	padding-bottom: 305px;
}
}

@media (min-width: 1600px) and (max-width: 1699px) {
.promo-two .parallax-content {
	background: url(../images/promotions/promo-two-bg.png) no-repeat top center /100% 624px;
	padding-bottom: 215px;
}
}

@media (min-width: 1400px) and (max-width: 1599px) {
.promo-two .parallax-content {
	background: url(../images/promotions/promo-two-bg.png) no-repeat top center /100%;
	padding-bottom: 12%;
}
}

@media (min-width: 1400px) and (max-width: 1599px) {
.promo-two .parallax-content {
	background: url(../images/promotions/promo-two-bg.png) no-repeat top center /100%;
	padding-bottom: 11%;
}
}

@media (min-width: 1400px) {
.promo-one {
	background-position: bottom center;
}
}

@media (max-width: 1400px) {
.promo-two .parallax-content {
	background-size: 100%;
}
.wpcf7-form input[type="text"],  .wpcf7-form input[type="email"] {
	width: 100%;
	display: block;
}
}

@media (min-width: 1385px) and (max-width: 1399px) {
.promo-two .parallax-content {
	padding-bottom: 115px;
	background-size: 100%;
}
}

@media (min-width: 1200px) and (max-width: 1335px) {
.footer-legal {
	padding-bottom: 0;
}
}

@media (min-width: 1200px) {
body.logged-in.admin-bar .content-area #content .hentry {
	padding-top: 98px;
}
body.logged-in.admin-bar #slider1_container {
	margin-top: 97px !important;
}
}

@media (min-width: 1280px) and (max-width: 1399px) {
.promo-two .parallax-content {
	background: url(../images/promotions/promo-two-bg.png) no-repeat top center /100%;
	padding-bottom: 9%;
}
.promo-two p {
	margin-top: 15%;
}
}

@media (min-width: 1200px) and (max-width: 1279px) {
.navbar-brand h1 {
	width: 258px;
}
.navbar.main-nav .container {
	margin: 0;
}
#navigation .navbar-right li a {
	padding: 39px 14px;
}
.promo-two .parallax-content {
	background: url(../images/promotions/promo-two-bg.png) no-repeat top center /100%;
}
.promo-two p {
	margin-top: 11%;
}
}

@media (max-width: 1199px) {
.nav-text {
	display: block;
}
.entry-title {
	line-height: 46px;
}
#navigation .navbar-right li a {
	padding: 6px 23px !important;
	/*css added as on 24.04.2017===*/
	border-top: 1px solid #8e8e8e;
	/*css added as on 24.04.2017===*/
}
.client-left,  .client-right {
	font-size: 40px;
}
#full-width-slider {
	margin-top: 50px;
}
body.logged-in.admin-bar #slider1_container {
	margin-top: 4px !important;
}
#slider1_container {
	margin-top: 50px !important;
}
.footer-legal {
	background-position: center bottom;
}
.services .service-box {
	min-height: 622px;
}
.nav.navbar-nav {
	height:306px;
	overflow:hidden;
	overflow-y:scroll;
}
.navbar-nav li ul {
	position:relative;
	display:block;
}
.navbar-nav li:hover ul {
	display:block;
}
.navbar-nav li ul:before {
		position:absolute;
		top:-6px;
		left:30px;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-bottom: 6px solid #292929;
		content:"";
	}
/*Navigation*/

	/*.top-bar {

		display: none;

	}*/

.search {
	display: none;
}
.navbar.main-nav {
	background-position: 0 -31px;
}
.main-nav {
	background-position: 0 -31px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 75px;
	padding-top: 25px;
}
a.navbar-brand {
	padding: 0 5px;
	width: 60%;
	height: auto;
}
a.navbar-brand img {
	margin-top: -25px;
}
#navigation .navbar-right {
	margin-right: 0;
	margin-top: 0;
}
#navigation .navbar-right li a {
	padding: 6px 17px;
	font-size: 12px;
	/*background: #fff;*/
	color: #cc0000;
	background: #d4d4d4;
}
#navigation .navbar-right li.current-menu-item.scroll a {
	/*background: #fff;*/
	background: #d4d4d4;
	border-top: 1px solid #8e8e8e;
	color: #cc0000;
}
#navigation .navbar-right li a.active,  #navigation .navbar-right li a:hover,  #navigation .navbar-right li a:focus,  #navigation .navbar-right li.active a,  #navigation .navbar-right li.current-menu-item.scroll a:hover {
	background-color: #bd1e26;
	color: #fff;
}

/*css added as on 27.04.2017-----*/
#navigation .navbar-right .navbar-nav > li li a{
	color: #fff;
}

#navigation .navbar-right li.current_page_item:first-child a{
	color: #dedbdb;
}

#navigation .navbar-right li.current-menu-item a{
	color: #fff; 
}

/*css added as on 27.04.2017-------*/

body.logged-in.admin-bar .content-area #content .hentry {
	padding-top: 4px;
}
#content .hentry {
	padding-top: 40px;
}
.top-bar {
	top: -25px;
}


}

@media (min-width:1081px) and (max-width: 1199px) {
.promo-two .parallax-content {
	background: url(../images/promotions/promo-two-bg.png) no-repeat top center /100%;
}
.promo-two p {
	margin-top: 15%;
}
}

@media (min-width: 992px) and (max-width: 1080px) {
.promo-two .parallax-content {
	background: url(../images/promotions/promo-two-bg.png) no-repeat top center /100%;
}
.promo-two p {
	margin-top: 10%;
}
}

/* md */

@media (min-width: 992px) and (max-width: 1199px) {
.brand-content {
	padding: 25px 20px;
}
.overlay a.folio-detail {
	font-size: 35px;
	top: 25px;
}
.overlay a.folio-detail,  .overlay a.folio-link {
	left: 35px;
}
.overlay h2 {
	top: 15%;
	font-size: 20px;
}
.overlay p {
	top: 15%;
	font-size: 14px;
}
.overlay a.folio-link {
	bottom: 12px;
}
.social-icons {
	bottom: 25px;
}
.navbar-brand h1 {
	width: 280px;
}
.footer-legal {
	padding-bottom: 10px;
}
.promo-two .parallax-content {
	background: url(../images/promotions/promo-two-bg.png) no-repeat top center /100%;
}
.promo-two p {
	font-size: 23px;
	line-height: 35px;
	padding-top: 2em;
}
#awards-wrapper .content {
	padding: 20px 10px;
}
#awards-wrapper .content h2 {
	font-size: 27px;
	margin-bottom: 10px;
}
#awards-wrapper .title-border-white {
	margin: 0 auto 14px;
}
}

@media (min-width: 783px) and (max-width: 1199px) {
body.logged-in.admin-bar #slider1_container {
	margin-top: 4px !important;
}
}

@media (max-width: 1024px) {
.portfolio-content .img-div .overlay {
	height: 100%;
	opacity: 0.0;
}
.portfolio-content .img-div h2 {
	background-color: rgba(204, 0, 0, 0.8);
	margin-bottom: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #FFF;
}
.portfolio-content .img-div h2 a {
	background: none;
	color: #FFF;
}
}

@media (max-width: 782px) {
body.logged-in.admin-bar #slider1_container {
	margin-top: 4px !important;
}
}

/* sm */

@media (min-width: 768px) and (max-width: 991px) {
.portfolio-content .img-div .overlay {
	height: 100%;
	opacity: 0.0;
}
.portfolio-content .img-div h2 {
	background-color: rgba(204, 0, 0, 0.8);
	margin-bottom: 0;
	padding-bottom: 10px;
	padding-top: 10px;
}
.services .service-box {
	min-height: 748px;
}
#content .entry-header {
	padding: 70px 0 52px 0;
	background-size: cover;
}
#navigation .navbar-right {
	margin-right: 13px;
}
#navigation .navbar-right li a {
	padding: 10px 8px;
}
#navigation .navbar-fixed-top .navbar-right li a {
	padding: 15px 10px;
}
.container>.carousel-arrows {
	left: 15px;
}
.brand-content {
	padding: 15px;
}
#service .col-md-3 {
	margin-bottom: 45px;
}
.portfolio-items li {
	width: 49.97% !important;
}
.portfolio-content .overlay {
	padding: 25px;
}
.overlay a.folio-detail {
	top: 50px;
	font-size: 25px;
}
.overlay a.folio-detail,  .overlay a.folio-link {
/*left: 40px;*/

}
.overlay h2 {
	top: 20%;
}
.overlay p {
	top: 22%;
	font-size: 14px;
}
.about-content {
	text-align: justify;
}
.skill-circle canvas {
	width: 100% !important;
}
.blog-image img {
	width: 100%;
}
.client-left, .client-right {
	bottom: -10px;
	font-size: 48px;
}
.image-thumbnail {
	height: auto;
}
#contact-us .content {
	padding: 30px;
}
#awards-wrapper .content {
	padding: 20px 10px;
}
#contact-us .content h2 {
	font-size: 42px;
}
#awards-wrapper .content h2 {
	font-size: 20px;
	margin-bottom: 10px;
}
#awards-wrapper .title-border-white {
	margin: 0 auto 14px;
}
#awards-wrapper .content p {
	font-size: 14px;
	line-height: 20px;
}
#contact-us .title-border-white,  .title-border-white {
	width: 330px;
}
.promo-one {
	background-size: 100% 80%;
}
.section-title h3 {
	font-size: 30px;
}
.promo-two .parallax-content {
	background: url(../images/promotions/promo-two-bg.png) no-repeat top center / auto 600px;
}
#partner .section-title h3,  #testimonials .section-title h3,  .promo-three .section-title h3 {
	font-size: 24px;
	letter-spacing: 2px;
	line-height: 22px;
}
.contact-content h2 {
	font-size: 18px;
}
.business-time {
	word-break: break-all;
}
.footer-legal {
	padding-bottom: 8px;
}
#blog-inner .blog-image img {
	width: 300px;
}
.recent-posts-widget-with-thumbnails a {
	font-size: 14px;
}
.recent-posts-widget-with-thumbnails .post-date {
	font-size: 11px;
}
.navbar-brand h1 {
	width: 230px;
}
.footer-legal {
	background-size: 100% 126px;
	padding-bottom: 0;
}
}

@media (max-width: 768px) {
.single-blog .post-desc {
	font-size: 13px;
}
.contact-content p {
	font-size: 15px;
}
}

/* xs */

@media (max-width: 767px) {
#blog .entry-content {
	padding-left: 16px;
	padding-right: 16px;
}
.navbar-brand h1 {
	width: 220px;
}
#blog .entry-meta span.count-comment {
	float: left;
}
#blog .single-blog .entry-meta {
	overflow: hidden;
}
#blog-inner .blog-image img {
	width: auto;
	max-width: none;
}
#blog-inner .blog-image {
	overflow: hidden;
}
#blog-inner .entry-meta {
	margin-bottom: 0;
}
.services .service-box {
	min-height: 0;
}
body.logged-in.admin-bar .content-area #content .hentry {
	padding-top: 4px;
}
#content .hentry {
	padding-top: 40px;
}
#content .entry-header {
	padding-top: 120px;
	background-size: cover;
}
body {
	font-size: 14px;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 17px;
}
/*Home Carousel*/

#carousel-wrapper {
	margin-top: 50px;
}
#home-carousel .item {
	height: 650px;
}
.carousel-caption {
	top: auto;
	padding: 20px 10px;
	height: auto;
}
.brand-content h2 {
	font-size: 20px;
}
.carousel-caption p {
	margin-left: 10%;
	font-size: 20px;
}
.carousel-caption h1 {
	font-size: 24px;
	margin-left: 10%;
}
.container > .carousel-arrows {
	top: 260px;
	left: 15px;
}
.home-carousel-left,  .home-carousel-right {
	font-size: 24px;
}
.home-carousel-right {
	left: 18px;
}
.brand-promotion {
	bottom: 25px;
	left: 10px;
	right: 25px;
}
.brand-content {
	margin-bottom: 5px;
	margin-right: -25px;
	padding: 3px 15px 20px;
}
.brand-content p {
	display: none;
}
/*Service*/

.section-title h3 {
	font-size: 20px;
	letter-spacing: 1px;
}
.padding-top {
	padding-top: 45px
}
.padding-bottom,  .section-title {
	padding-bottom: 45px;
}
#service .col-md-3 {
	float: left;
	margin-bottom: 45px;
	width: 50%;
}
.skill {
	margin-bottom: 30px;
}
.skill-circle canvas {
	width: 100% !important;
}
.skill-data {
	font-size: 20px;
	line-height: 195px;
	margin-left: -18px;
}
.service-text h4 {
	margin-bottom: 15px;
}
/*Parallax*/

.promo-one {
	background-position: top center;
	background-size: auto 100%;
}
.promo-one h4 {
	font-size: 28px;
}
.promo-one h2 {
	font-size: 38px;
}
.promo-one p {
	width: 100%;
}
.parallax-content h1 {
	line-height: 30px;
}
/*Works*/

.portfolio-items li {
	width: 49.97% !important;
}
.filter li a {
	font-size: 14px;
	padding: 2px 10px;
}
.portfolio-content .overlay {
	padding: 20px;
}
.overlay a.folio-detail {
	font-size: 35px;
	top: 25px;
}
.overlay a.folio-detail,  .overlay a.folio-link {
	left: 35px;
}
.overlay h2 {
	top: 20%;
}
.overlay p {
	top: 22%;
	font-size: 12px;
}
/*Blog*/

.image-thumbnail {
	height: auto;
	margin-bottom: 10px;
}
.attachment-post-thumbnail {
	width: 100%;
}
.entry-content {
	padding: 10px 30px 30px;
}
.entry-content a h2 {
	line-height: 24px;
	margin-bottom: 10px;
}
.entry-meta span a {
	font-size: 14;
}
.post-date {
	font-size: 30px;
	line-height: 24px;
	padding: 10px 20px 0;
}
.post-date span {
	font-size: 15px;
}
#social-section li a {
	padding: 20px 0;
}
/*Clients*/

#clients {
	overflow: hidden;
}
#clients-carousel .item ul li {
	width: 50%;
}
.client-left, .client-right {
/*display: none;*/

}
/*Awards*/

#awards-wrapper .content,  #contact-us .content {
	padding: 30px 20px;
}
#awards-wrapper .content h2,  #contact-us .content h2 {
	font-size: 30px;
}
.promo-two .parallax-content {
	background: url(../images/promotions/promo-two-bg.png) no-repeat top center / auto 600px;
	padding-top: 40px;
}
.promo-two p {
	font-size: 28px;
	width: 100%;
}
/*Contact*/

.contact-content .col-sm-4 {
	margin-bottom: 25px;
	float: left;
}
.simple-social-icons ul li a,  .simple-social-icons ul li a:hover {
	font-size: 40px;
	padding: 20px 0;
}
#partner .section-title h3 {
	line-height: 22px;
}
.partner-logo > div {
	margin-bottom: 20px;
}
#footer {
	padding-bottom: 7px;
	padding-top: 18px;
}
#footer a.to-top {
	top: -12px;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img,  .carousel-inner > .item > a > img {
	display: inline-block;
}
.parallax-content {
	padding-top: 50px;
	padding-bottom: 50px;
}
.promo-one .parallax-content {
	padding-top: 50px;
	padding-bottom: 0;
}
.news-letter .newsletter-widget {
	width: 100%;
}
.news-letter .newsletter-widget input.newsletter-email {
	width: 100%;
}
.portfolio-content .img-div .overlay {
	height: 100%;
	opacity: 0.0;
}
.portfolio-content .img-div h2 {
	background-color: rgba(204, 0, 0, 0.8);
	margin-bottom: 0;
	padding-bottom: 10px;
	padding-top: 10px;
}
}

@media (max-width: 639px) {
.socian-share-icons {
	width: 50%;
}
.navbar-offcanvas {
	top:50px !important;
}
.top-bar .review-link {
	color: #fff;
	float: left;
	font-size: 12px;
	text-align: right;
	width: 50%;
	display:none;
}
.top-bar > span {
	display: inline-block;
}
.top-bar > span+span {
	text-align: right;
}
.top-bar .review-link:after {
	clear: both;
}
.main-nav {
	height: 100px;
	padding-top: 50px;
}
.top-bar {
	top: -50px;
}
}

/* XS Portrait */
@media (min-width: 480px) {	.mobContact {display:none;}	}
@media (max-width: 479px) {	.mobContact {padding-top: 6px; background: #CCC; opacity: 0.6; text-align: center;}	.mobContact .top-phone {font-weight: bold; font-size: 22px;}
.socian-share-icons {
	float:left;
	padding-left:6px;
	width: 60%;
}
.top-bar .review-link {
	width: 100%;
	text-align: left;
	padding: 5px 0 0 23px;
}
.top-bar > span {
	width: 100%;
}
.main-nav {
	height: 90px;
	padding-top: 70px;
}
#content .entry-header {
	padding-top: 150px;
}
.top-bar {
	top: -67px;
	right: 0;
}

/*.top-bar span a {
	float:left;
	width:120px;
	margin-right:5px;
}*/

.top-bar .review-link {
	float: right;
	width: auto;
	margin-right: 10px;
	margin-top: 8px;
}
.top-bar > span {
	text-align: left;
	float: left;
	width: 60%;
	margin-top: 8px;
}

.top-email{
	display:none;
}

.navbar-header {
	margin-top: -40px;
}
.navbar.main-nav {
	background-position: 0 -1px;
}
.top-bar > span+span {
	text-align: right;
	margin-top: -25px;
	width:40%;
	padding-top:5px;
	padding-right:15px;
}
.top-bar .review-link:after {
	clear: both;
}
#awards-wrapper .content {
	min-height: 305px;
}
a.navbar-brand img {
	margin-top: -25px;
	width: 85%;
}
.container > .carousel-arrows {
	top: 315px;
}
#service .col-md-3 {
	float: none;
	margin-bottom: 45px;
	width: 100%;
}
.portfolio-items li {
	width: 99.97% !important;
}
.portfolio-content .overlay {
	padding: 20px 30px 20px 30px;
}
.overlay a.folio-detail,  .overlay a.folio-link {
	left: 33px;
}
.overlay h2 {
	top: 0;
}
.overlay p {
	top: 5px;
}
.overlay a.folio-detail {
	top: 50px;
}
.skill-data {
	line-height: 120px;
}
#team-carousel .carousel-inner .col-sm-3,  .pricing-table .col-sm-3 {
	width: 100%;
	float: none;
}
.single-blog {
	height: auto;
}
.single-blog img {
	width: 100%;
}
.blog-image,  .entry-content {
	float: none;
	width: 100%;
}
.funs .col-xs-4 {
	width: 100%;
	margin-bottom: 35px;
}
.title-border-white,  #contact-us .title-border-white {
	width: 275px;
}
#partner .section-title h3 {
	font-size: 18px;
}
#social-section li a {
	font-size: 40px;
}
#social-section li a i.houzz-icon {
	width: 40px;
	height: 60px;
	background: url(../images/houzz.png) no-repeat;
	background-position: top;
	display: inline-block;
	margin-bottom: -18px;
}
#content .hentry {
	padding-top: 34px;
}
body.logged-in.admin-bar .content-area #content .hentry {
	padding-top: 4px;
}
.footer-legal {
	background-size: 100% 168px;
	bottom: 0;
	padding-bottom: 0px;
	text-align: center;
}
.footer-legal p:nth-last-child(2) a:last-child {
	display: block;
}
}

@media (max-width: 640px) {
.slide-cont-wrape {
	display: none;
}
.entry-title {
	line-height: normal;
}
#blog-inner .blog-image {
	width: 100%;
	height: 200px;
	overflow: hidden;
}
#blog-inner .single-blog {
	height: auto;
}
#blog-inner .blog-image img {
	width: 100%;
}
#blog-inner .entry-content {
	width: 100%;
	padding: 10px 30px 40px 25px;
}
}

@media (min-width: 480px) and (max-width: 767px) {
#awards-wrapper .content {
	min-height: 230px;
}
.footer-legal {
	background-size: 100% 126px;
	bottom: 0;
	padding-bottom: 0px;
	text-align: center;
}
}

@media (min-width: 479px) and (max-width: 1199px) {
.nav-text {
	display: block;
}
}

@media (max-width: 1199px) {
.navbar-header {
	float: none;
}
.navbar-left, .navbar-right {
	float: none !important;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-nav {
	float: right!important;
	width:100%;
}
.navbar-right {
	width:250px;
	float:right !important;
	margin-top:-73px !important;
	border:none;
	box-shadow:none;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.collapse.in {
	display: block !important;
}

a:link, a:active, a:hover, a:visited, a:focus{
	/*color:#ca3c08;*/
}
}
@media (max-width: 991px) {
	.navbar-right {
		margin-top:-52px !important;
	}
}

/*media query added as on 19.04.2017----*/

@media only screen and (min-width: 1024px) and (max-width: 1100px){
	.navbar-header a.navbar-brand{
		width: 232px;
		margin-top: 0;
	}

	.navbar-header a.navbar-brand img {
	    margin-top: 0;
	}

	.navbar.main-nav .navbar-right{
		position: relative;
		top: 20px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1023px){
	.navbar-header a.navbar-brand{
		width: 232px;
		margin-top: -24px;
	}

	.navbar-header a.navbar-brand img {
	    margin-top: -25px;
	}

	.navbar.main-nav .navbar-right{
		position: relative;
		top: 44px;
	}
}

@media only screen and (min-width: 640px) and (max-width: 767px){
	.navbar-header a.navbar-brand{
		width: 170px;
		margin-top: -25px;
	}

	.navbar-header a.navbar-brand img{
		margin-top: 0;
	}

	.navbar.main-nav .navbar-right{
		position: relative;
		top: 40px;
	}
}

@media only screen and (min-width: 600px) and (max-width: 639px){
	.navbar-header a.navbar-brand{
		width: 290px;
	}
}

@media only screen and (min-width: 568px) and (max-width: 599px){
	.navbar-header a.navbar-brand{
		width: 170px;
		margin-top: -24px;
	}

	.navbar-header a.navbar-brand img{
		margin-top: 0;
	}

	.navbar.main-nav .navbar-right{
		position: relative;
		top: 30px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 479px){
	.navbar.main-nav .top-bar > span .top-email{
		display: block;
	} 

	.navbar.main-nav .top-bar > span+span{
		margin-top: 0;
		padding-top: 2px;
	}

	.navbar.main-nav a.navbar-brand{
		overflow: visible;
	}

	.navbar.main-nav a.navbar-brand img {
	    margin-top: 0;
	    width: 75%;
	    height: auto;
	}

	.navbar.main-nav .mobContact{
		display: none;
	}

	.navbar.main-nav .navbar-right{
		position: relative;
		top: 30px;
	}

	.navbar.main-nav .top-bar > span{
		margin-top: 2px;
	}

	#content .entry-header h1{
		font-size: 24.95px;
		line-height: 26px;
	}
}

@media only screen and (min-width: 412px) and (max-width: 479px){
	.navbar.main-nav .navbar-right{
		position: relative;
		top: 30px;
	}

	.navbar.main-nav a.navbar-brand img{
		width: 55%;
	}
}

@media only screen and (min-width: 360px) and (max-width: 411px){
	.navbar.main-nav .navbar-right{
		position: relative;
		top: 33px;
	}

	.navbar.main-nav a.navbar-brand img {
	    margin-top: 0;
	    width: 75%;
	    height: 60px;
	}
}

@media only screen and (max-width: 320px){
	#contact-us div.wpcf7-form-control-wrap div{
		width: 299px !important;
	}

	.navbar.main-nav .navbar-right{
		position: relative;
		top: 40px;
	}

	.navbar.main-nav a.navbar-brand img{
		width: 70%;
	}
	
}
/*media query added as on 19.04.2017----*/

/*---media query adeed as on 27.04.2017----*/



